function [ Z ] = sincShape( xPitch,yPitch,XI,ETA )
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here

%Z = xPitch.*yPitch.*sinc(XI.*xPitch).*sinc(ETA.*yPitch);
Z = sinc(XI.*xPitch).*sinc(ETA.*yPitch);
end

